
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Indstiller farven for objektets figur."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Indstiller farven for objektets figur.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Indstiller farven for objektets kontur."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Indstiller farven for objektets kontur.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Indstiller farven for objektets skygge."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Indstiller farven for objektets skygge.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "Farve indstillingsfunktion for figurrammer."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "Farve indstillingsfunktion for figurrammer.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "Farve indstillingsfunktion for tekst i rammer."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "Farve indstillingsfunktion for tekst i rammer.";

/* Class = "NSButton"; ibShadowedToolTip = "Tilføjer en ny farve."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Tilføjer en ny farve.";

/* Class = "NSButton"; ibShadowedToolTip = "Fjerner valgte farver."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Fjerner valgte farver.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Viser flere funktioner for inspektøren i funktionsmenuen."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Viser flere funktioner for inspektøren i funktionsmenuen.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Tilføjer en ny graduering"; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Tilføjer en ny graduering";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Tekst celle";

/* Class = "NSMenuItem"; title = "Fjern farve"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Fjern farve";

/* Class = "NSMenuItem"; title = "Rediger farve…"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Rediger farve…";

/* Class = "NSMenuItem"; title = "Redefiner ud fra valg"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Redefiner ud fra valg";

/* Class = "NSMenuItem"; title = "Omdøb farve"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Omdøb farve";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Tekst celle";

/* Class = "NSMenuItem"; title = "Dubler farve"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Dubler farve";

/* Class = "NSTextFieldCell"; title = "Tekst celle"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Tekst celle";
